﻿#aricoma-loader-element .aricoma-loader.aricoma-loader--close {
    top:0!important;
}
.aricoma-loader {
    position: absolute;
    display: block;
    z-index: 2001;
    width: 100%;
    height: 100%;
    max-height:100vh;
    top: 0;
    left: 0;
    background-color: hsla(0,0%,100%, 1);
    cursor: pointer;
    transition: top 150ms ease 0s;
}

.aricoma-loader.aricoma-loader--close {
    top: -300vh;
}

.aricoma-loader__image {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    margin: -100px 0 0 -100px;
}

.pen {
    fill: none;
    stroke: #15185c;
    stroke-dasharray: 0 620;
    stroke-dashoffset: 0;
    stroke-linecap: square;
    stroke-width: 103;
    animation-duration: 2s;
    animation-name: draw;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: linear;
}

.clipped {
    clip-path: url(loader.css%3Fv=1MrZwET0YxSlnqj7wP-3-eyyyU7a1KgqjnospP-aojI.css);
}

@keyframes draw {

    5% {
        stroke-dasharray: 0 620;
    }

    44% {
        stroke-dasharray: 170 620;
    }

    45% {
        stroke-dasharray: 375 620;
    }

    95% {
        stroke-dasharray: 613 620;
    }

    100% {
        stroke-dasharray: 603 620;
    }
}
